
include "/data/server/named/etc/rndc.key";

# Load log_config-File
include "/data/server/named/etc/log.conf";

options {
	directory "/data/server/named/data";
	dump-file "/data/server/named/data/cache_dump.db";
	statistics-file "/data/server/named/data/db/named_stats.txt";
	allow-query { any; };
#	allow-transfer { 192.168.10.82;};
#	notify yes;
#	also-notify { 192.168.10.82;};
	pid-file "named.pid";
	listen-on port 53 { any; };

        forwarders {
                223.5.5.5;
                223.6.6.6;
		};
};

zone "." {
        type hint;
        file "named.ca";
};

zone "localhost" {
	type master;
        file "named.localhost";
};

zone "0.0.127.in-addr.arpa" {
        type master;
        file "named.localhost.rev";
};


zone "test.com" {
        type master;
        file "named.test.com";
};

